Subject: Trainer Candidate - Virendra Sinha
From: Virendra Sinha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Feb 2021 01:40:14 -0500

| | Tech Support Test

Name | Virendra Sinha
E-mail | [email-masked]
Phone Number | (0) 9975918394
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Credence resource management pvt ltd. | Team leader | 15th march | 43300
Previous Employer 1 | Tech mbs | Team leader | | 47200
Previous Employer 2 | Alacrity ecommerce solutions | Sales advisor | | 33000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | Part of my job requires coaching and giving feedback, briefing and explaining changes and making sure everyone is compliant on calls for better customer experience.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation as a manager was when one of my advisors got a mis-selling due to which he was losing entire months incentive. I had the challenge of going in and finding out how to turn the decision around otherwise he was going to leave the organization.  After listening to the call multiple times I prepared a dispute email confirming that the advisor first sold the product and then later he gave an incorrect information on the bill. The definition of mis-selling is absolute meaning if he has used the information to sell unethically then he was responsible which he didn't hence they had to reverse it.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is when we do what we are asked to do, it becomes great when we go an extra mile to ensure the customer is happy.
What according to you makes you a good candidate for this position? | With the dynamic fields and processes I've worked for, I think my expertise can help meet the organizational goals with immense potential of creativity and fun. Especially my sales experience go hand in hand for both revenue generation and great CSAT.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |